/* Remetter CSS */
/* Created by Frank Remetter */
/* Copyright: 11. April 2014 by Frank Remetter */

/* body, usual tags, .. */

html { 
   padding:0px;
   margin:0px;
}

body {
   background-color: white;
   background: url(../images/back_body.jpg) no-repeat center center fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
   color: #000000;
   font-family: Times, Verdana, Arial, SunSans-Regular, Sans-Serif;
   font-weight: normal;
   font-size: 1.0em;
   line-height: 1.2em;
   text-decoration: none;
   text-align: center;
   margin: 0px;
   padding: 0px;
}

h1, h2, f1, f2 {
   font-family: Times, Verdana, Arial, SunSans-Regular, Sans-Serif;
   line-height: 1.4em;
   text-decoration: none;
   color: #000000;
   margin: 0.6em; 
}
h1 { font-weight:bold; font-size: 1.2em; }
h2 { font-weight:bold; font-size: 1.0em; }
h3 { font-weight:bold; font-size: 1.0em; }
f1 { font-weight:normal; font-size: 0.6em; }
f2 { font-weight:normal; font-size: 0.8em; }

p, img { 
   font-family: Times, Verdana, Arial, SunSans-Regular, Sans-Serif;
   font-weight: normal;
   font-size: 1.0em;
   line-height: 1.2em;
   text-decoration: none;
   color: #000000;
}

img {
   border: none;
}

pre { 
   background-color: transparent;
   font-family: Courier, Monaco, Monospace;
   font-weight: normal;
   font-size: 0.8em;
   line-height: 1.0em;
   text-decoration: none;
   color: #000000;
   text-align: left;
}

/* layout */

#container {
   background-color: #cccccc;
   margin: 0 10% 10px 10%;
}

#inhalt {
   background-color: #ffffff;
   text-align: left;
}

#fusszeile {
	clear: both;
	background-color: #FFFFFF;
	/*
	background-image: url(../images/back_fusszeile.png);
	background-repeat: repeat-x;
	*/
	color: #000000;
	border-top: 1px solid #000000;
	font-size: 0.6em;
	line-height: 0.8em;
	vertical-align: middle;
	text-align: left;
}

#input {
        width: 600px;
        line-height: 2.0em;
}

/* links */

#inhalt a {
   font-weight: bold;
   font-size: 1.0em;
   line-height: 1.2em;
   text-decoration: underline;
}
#inhalt a:link    { color: #00C; }
#inhalt a:visited { color: #6f6f6f; }
#inhalt a:active  { color: #FF0000; }
#inhalt a:hover   { color: #FF0000; }

/* classes */

.inside {
	padding: 10px;
}

.center {
   text-align: center;
}

.code_print {
   background-color:#ebebeb;
   border: 1px dotted #003366;
   margin-top: 4px;
   margin-bottom: 4px;
   padding: 5px 5px 5px 5px;
   overflow: auto;
}

.half_left {
   width: 50%;
   float: left;
}

.half_right {
   width: 50%;
   float: right;
}

.submit {
	margin: 10px 0px;
	clear: both;
}

.errormsg {
   text-align: center;
   color: #FF0000;
}

.sitemap1 { text-indent: 0px; }
.sitemap2 { text-indent: 30px; }
.sitemap3 { text-indent: 60px; }
.sitemap4 { text-indent: 90px; }

.bold { font-weight: bold; }

/* tables */

table.border_full {
    width: 98%;
    border-collapse: collapse;
    margin-left: 1px;
    margin-right: 1px;
    table-layout: auto;
}
td.border {
    border: 1px solid black;
}
table.noborder_full {
    border: none;
    width: 98%;
    table-layout: auto;
}

/* navigation on top */
#nav {
	font: normal .8em/1.5em Arial, Helvetica, sans-serif;
	text-align: left;

	width: 80%;
	margin: 0;
	padding: 7px 6px 0;
	line-height: 100%;

	background: #000000; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#606060', endColorstr='#000000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#606060), to(#000000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #606060,  #000000); /* for firefox 3.6+ */

	border: solid 1px #A0A0A0;
}
#nav li {
	margin: 0 5px;
	padding: 0 0 8px;
	float: left;
	position: relative;
	list-style: none;
}
/* main level link */
#nav a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding:  8px 20px;
	margin: 0;
}
/* main level link hover */
#nav .current a, #nav li:hover > a {
	background: #FFFFFF; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#C0C0C0'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#C0C0C0)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FFFFFF,  #C0C0C0); /* for firefox 3.6+ */

	color: #000099;
	border-top: solid 1px #A0A0A0;
}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #404040;
}
#nav ul a:hover {
	background: #000033 !important; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000033', endColorstr='#000099'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#000033), to(#000099)) !important; /* for webkit browsers */
	background: -moz-linear-gradient(top,  #000033,  #000099) !important; /* for firefox 3.6+ */

	color: #FFFFFF !important;
}
/* level 2 list */
#nav ul {
	background: #F0F0F0; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#C0C0C0'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0), to(#C0C0C0)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #F0F0F0,  #C0C0C0); /* for firefox 3.6+ */

	display: none;
	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 35px;
	left: 0;
	border: solid 1px #404040;
}
/* dropdown */
#nav li:hover > ul {
	display: block;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav ul a {
	font-weight: normal;
}
/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}
/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

#nav {
	display: inline-block;
}
/* display size dependent */
@media (min-width:601px){.nav-hide-medium{display:none!important}}
@media (max-width:600px){.nav-hide-small{display:none!important}#nav{width:96%}#container{margin:0 2% 10px 2%}}

